<ART ID="1250109" PID="2616" JID="140" BPAGE="1250109-1" EPAGE="1250109-15" PII="S0217979212501093" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIGHTENING THE EAVESDROPPING ACCESSIBLE INFORMATION FOR CONTINUOUS VARIABLE QUANTUM KEY DISTRIBUTION PROTOCOLS THAT INVOLVE NONMAXIMALLY ENTANGLEMENT</MTI>
<RTI>Tightening the Eavesdropping Accessible Information for Continuous Variable</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>BECIR</SNM>
<EAD>idir.becir@gmail.com</EAD>
<X-REF REFID="S0217979212501093AF001"></X-REF>
<X-REF REFID="S0217979212501093AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. R. B.</FNM>
<SNM>WAHIDDIN</SNM>
<X-REF REFID="S0217979212501093AF001"></X-REF>
<X-REF REFID="S0217979212501093AF002"></X-REF>
</AUT>
<AFF ID="S0217979212501093AF001">Faculty of Science, International Islamic University of Malaysia (IIUM), P.O. Box 141, 25710 Kuantan, Pahang Darul Makmur, <CNY>Malaysia</CNY></AFF>
<AFF ID="S0217979212501093AF002">Faculty of Information and Communication Technology, International Islamic University of Malaysia (IIUM), P.O. Box 10, 50728, Kuala Lumpur, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2011</RE>
<![CDATA[<PUB>11 June 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we derive tight bounds for the eavesdropping attacks on continuous variable quantum key distribution (CV-QKD) protocol that involves nonmaximally entangled states. We show that deriving bounds on the eavesdropper's accessible information based on the Heisenberg uncertainty yields upper bounds, but those bounds are not tight. For this reason, we follow different techniques to derive the desired tight bounds. The new bounds are tight for all CV-QKD protocols that involve two-mode entangled state. Our derivations are applied to direct and reverse reconciliation schemes of protocol implementation, respectively.</P>
</ABST>
<KWDG>
<KWD>Continuous variable</KWD>
<KWD>quantum key distribution</KWD>
<KWD>Iwasawa decomposition</KWD>
<KWD>mutual information</KWD>
<KWD>Shannon entropy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.Hk</KWD>
<KWD>03.67.Dd</KWD>
</KWDG>
</FRONT>
</ART>
